prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 LabsStyleKit
Description: Qt LabsStyleKit module
Version: 6.11.1
Libs: -L${libdir} -lQt6LabsStyleKit
Cflags: -I${includedir}/QtLabsStyleKit -I${includedir} -DQT_LABSSTYLEKIT_LIB
